{% load i18n %}

{% block banners %}
    {% if banners %}
        <div class="banners" aria-description="{% translate "List of banners" %}">
            {% for banner in banners %}
                <div class="alert alert-primary" role=alert>
                    {{ banner.message_html|safe }}
                </div>
            {% endfor %}
        </div>
    {% endif %}
{% endblock %}
